﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
/**/
.banner{ height:499px;}
.banner a{ display:block; height:499px; background:url(../images/banner.jpg) no-repeat center top;}
/**/
.tz-bg{ background:url(../images/tz-bg.jpg) no-repeat center top; height:350px;}
.touz{ width:465px; margin:0 auto; font-family:"Microsoft yahei"; padding-left:495px;}
.touz h2{ font-size:40px; font-weight:normal; color:#970012;padding:70px 0 0 0; line-height:40px;}
.touz h3{ padding:20px 0 0 6px; font-size:18px; font-weight:normal; color:#333; line-height:26px;}
.touz h3 em{ display:block; font-weight:bold;}
.touz p{ font-size:22px; color:#000; line-height:22px; padding:22px 0 0 6px;}
.touz p em{ font-weight:bold; color:#970012; font-size:45px; line-height:45px; padding-top:6px; display:block;}
/**/
.bg1{ background:url(../images/bg1.jpg) repeat; position:relative;}
.chus{ width:960px; margin:0 auto; padding-top:56px; font-family:"Microsoft yahei"; height:504px;}
.chus h2{ background:url(../images/chus-tit.jpg) no-repeat; font-weight:normal; font-size:18px; line-height:30px; color:#333; text-align:center;}
.chus h2 em{ font-size:40px; font-weight:bold; color:#ab0115; line-height:40px; display:block;}
.chus ul{ padding:45px 0 0 53px; height:207px;}
.chus li{ width:207px; float:left; margin-right:110px; background:url(../images/chus-icon1.jpg) no-repeat; height:207px;}
.chus li b{ display:block; text-align:center; font-size:58px; line-height:48px; font-weight:normal; font-style:italic; color:#970012; padding-top:15px; font-family:Arial, Helvetica, sans-serif;}
.chus li p{ line-height:26px; font-size:18px; color:#350000; padding-top:9px; height:75px; overflow:hidden; text-align:center;}
.chus li span{ text-align:center; font-size:20px; font-weight:bold; color:#fff2e2; line-height:38px; display:block;color:#fff2e2;}
.chus li.nomr{ margin-right:0;}
.chus li.nomr p{ padding-top:0px; height:84px;}
.chus-p{ width:610px; margin:20px 0 0 146px; background:url(../images/chus-p.jpg) no-repeat; height:104px; padding:25px 38px 0 41px; font-size:14px; line-height:26px; color:#646464;}
/**/
.why-bg{ background:url(../images/why-bg.jpg) no-repeat center top; height:991px;}
.why{ width:960px; margin:0 auto; padding-top:61px;}
.why h2{ text-align:center; font:normal 18px/18px Arial, Helvetica, sans-serif; color:#a48e76; padding-top:8px; text-transform:uppercase; padding-left:31px; }
.why h2 em{ display:block; padding-top:9px;}
.why-left{ width:280px; margin-left:-29px; position:relative; background:url(../images/why-left.jpg) no-repeat; height:673px; font-family:"Microsoft Yahei"; margin-top:58px; float:left;}
.why-left h3{ font-size:16px;_font-size:17px; font-weight:bold;margin-left:19px; padding-top:10px; height:54px; line-height:54px; color:#ffd387; background:url(../images/why-line.jpg) no-repeat left bottom;}
.why-left h3 a{ color:#ffd387;}
.why_wz{ font-size:14px; color:#ffc163; line-height:30px; padding:11px 0 0 26px;}
.why_wz b{ font-weight:bold; color:#ffd966;}
.xz-tp{ margin:22px 0 0 23px;}
.xz-tp img{ width:230px; height:221px; border:3px solid #d2aa64;}
.why-ser{ width:245px; padding:40px 0 0 18px;}
.why-ser .why-inp{ width:232px; border:1px solid #e3b885; background:#fff; height:23px; line-height:23px; padding-left:11px; color:#d7ccbf;}
.why-ser .why-btn{ width:96px; height:26px; background:url(../images/why-ser.jpg) no-repeat; cursor:pointer; border:0; float:right; margin-top:8px;}
.why-tel{ clear:both; padding:21px 0 0 20px; font-size:12px; font-weight:bold; color:#ffc163;}
.why-tel em{ font-size:24px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#ffdd9a; line-height:24px; padding-left:5px;}
.why-right{ width:679px; float:right; margin-top:53px; font-family:"Microsoft Yahei";}
.whu-pp{ height:249px; overflow:hidden}
.why-pp li{ float:left; position:relative;}
.why-pp li.zb{ width:312px; height:249px; background:url(../images/why-pic-bg.jpg) no-repeat; position:relative;}
.why-pp li.zb img{ width:289px; height:228px; margin:9px 0 0 11px;}
.why-pp li span{ width:289px; height:27px; line-height:27px; background:url(../images/why-png.png) repeat; text-align:center; color:#ffdf88; font-size:12px; display:block; position:absolute; top:210px; left:11px;}
.why-pp li.ptct{ width:290px; height:249px; background:url(../images/why-icon.jpg) no-repeat left 101px; position:relative; float:right; margin-top:8px; padding-left:62px;}
.why-pp li.ptct img{ width:286px; height:226px; margin:0; border:2px solid #959595;}
.why-pp li.ptct span{ top:201px; left:64px; width:286px; color:#fff;}
.why-right .bt{ padding:10px 0 0 151px; clear:both;}
.why-right .bt em{ width:268px; font-size:12px; font-weight:bold; color:#ffc163; line-height:20px; display:inline-block;}
.why-right .bt i{ width:192px; font-size:12px; font-weight:bold; color:#ffc163; line-height:20px; display:inline-block;}
.why-right .vs{ width:598px; padding:12px 0 0 15px;}
.why-right .vs li{ padding:9px 0;_padding:8px 0; font-size:12px; color:#fef1da; background:url(../images/why-line2.jpg) no-repeat left bottom; overflow:hidden; clear:both; line-height:20px;}
.why-right .vs li.two{ height:40px;}
.why-right .vs li b{ font-weight:bold; color:#ffc163; width:136px; display:inline-block; float:left;}
.why-right .vs li em{ width:228px; display:inline-block; line-height:20px; padding-right:40px;float:left;}
.why-right .vs li i{ width:192x; display:inline-block; line-height:20px;float:left; }
.why-right .vs li.nones{ background:none;}
/**/
.product{ width:1020px; margin:0 auto; overflow:hidden; padding-top:59px; height:450px;}
.product h2{ text-align:center; background:url(../images/pro-tit.jpg) no-repeat center 14px; font:bold 35px/35px "Microsoft yahei"; color:#aa0014; padding-bottom:35px;}
.product h2 em{ font:normal 23px/23px "Times New Roman", Times, serif; color:#000; padding-top:6px; text-transform:uppercase; display:block;}
.product h2 a{ color:#aa0014;}
.cpfl{ width:958px; border:1px solid #dbcfc4; background:#fff; margin:0 auto;}
.cpfl li{ overflow:hidden;position:relative; clear:both; line-height:0; height:72px; padding-bottom:0;  padding:0; vertical-align:top; border-bottom:1px dashed #ededed; margin-top:-1px;}
.cpfl li em{ float:left; width:138px; margin-top:0; font-size:14px; color:#fff; padding:20px 0 20px 28px; background:#781818; display:inline-block; border-bottom:1px dashed #8a463f; font-family:"Microsoft yahei"; line-height:14px; height:31px; overflow:hidden;}
.cpfl li em i{ font:14px/16px "Microsoft yahei"; color:#cbb8b8; text-transform:uppercase; padding-top:3px; display:block;}
.cpfl li p{ float:left; width:660px; line-height:30px; padding-top:5px; padding-left:8px;}
.cpfl li p a{ width:85px; padding:0 12px; text-align:center; background:url(../images/cpfl-line.jpg) no-repeat right 10px; color:#787878; display:inline-block;}
.cpfl li.yih{ height:42px;}
.cpfl li.yih em{ padding:5px 0 5px 28px;}
.cpfl li.yih em i{ display:block;}
.cpfl li{}
.cpfl li em a{ color:#fff;}
.cpfl li span{ float:right; padding-right:15px; padding-top:23px; font-size:12px;}
.cpfl li span a{ width:45px; height:15px; display:inline-block; text-align:center; line-height:15px; color:#fff; background:url(../images/cpfl-more.jpg) no-repeat;}
.cpfl li.yih span{ padding-top:15px;}
.cpfl li.yih p{ padding-top:8px;}
.cpfl li.nones{ border-bottom:0;}
.cpfl li.nones em{ border-bottom:0; height:32px;}
.pro-tit{ text-align:center; padding-top:36px;}
.pro-tit ul{ padding-left:316px; height:30px;}
.pro-tit li{ float:left; margin-right:40px;  font-size:16px; font-family:"Microsoft yahei"; line-height:16px;}
.pro-tit li a{ color:#000; display:inline-block; line-height:16px;padding-bottom:14px;}
.pro-tit li a:hover, .pro-tit li a.cur{ color:#aa0014; background:url(../images/pro-hover.jpg) no-repeat center bottom;  line-height:16px; display:inline-block;}
.pro-tit span{ display:block; text-align:center; padding-top:9px;}
.pro-tit span a{ display:inline-block; width:74px; height:22px; line-height:22px; text-align:center; color:#fff; background:url(../images/pro-more.jpg) no-repeat;}
.pro-tp{ padding-top:17px;}
.pro-left{ float:left; width:16px; padding-top:88px;}
.pro-right{ float:right; width:16px; padding-top:88px;}
.pro-pp{ width:960px; margin-left:15px; overflow:hidden; float:left;}
.pro-pp li{ float:left; width:217px;line-height:0;  padding-right:29px;background:url(../images/pro-bg.jpg) no-repeat;}
.pro-pp li img{  width:198px; height:198px; margin:8px 0 0 10px; }
.pro-pp li span{ display:block;text-align:center; padding-top:20px; font-size:12px; font-family:"Microsoft yahei"; color:#333; line-height:12px;}
.pro-pp li span a{ color:#333;}
.pro-pp li.nomr{ margin-right:0;}
/**/
.xsdp-bg{ background:url(../images/xsdp-bg.jpg) no-repeat center top; height:517px;}
.xsdp{ width:504px; float:left; padding-top:50px;}
.xsdp h2{ background:url(../images/xsdp-tit.jpg) no-repeat; padding-top:24px; height:29px; line-height:29px; font:normal 16px/29px "Microsoft yahei"; color:#8a0000; padding-left:40px;}
.xsdp h2 span{ float:right; font-size:12px; padding-right:14px;}
.xsdp h2 a{ color:#8a0000;}
.xsdp-veiw{ width:504px; padding-bottom:24px; margin-top:29px; background:url(../images/xsdp-yy.jpg) no-repeat bottom;}
.join{ width:372px; float:left; margin:50px 0 0 67px;}
.join h2{ background:url(../images/join-tit.jpg) no-repeat; padding-top:24px; height:29px; line-height:29px; font:normal 16px/29px "Microsoft yahei"; color:#8a0000; padding-left:40px;}
.join h2 span{ float:right; font-size:12px; padding-right:14px;}
.join h2 em{ color:#8a0000;}
.join ul{ padding:0px 0 0 27px; width:332px;}
.join li{ border-bottom:1px dashed #d6b5b5; height:44px; font:14px/44px "Microsoft yahei"; color:#ffeed1; padding-left:14px; width:318px;}
.join li span{ color:#ffeed1;}
.join li.nones{ border-bottom:0;}
/**/
.hf1{ background:url(../images/hf1-yy.jpg) no-repeat bottom; padding-bottom:30px;_padding-bottom:26px; margin-top:27px; position:relative; line-height:0; height:178px;}
.hf1 p{ position:absolute; top:65px; left:693px;}
.hf1-ser{ width:251px; height:25px;}
.hf1-inp{ width:146px; padding-left:15px; line-height:23px; height:23px; border:1px solid #e3b885; border-right:0; color:#dbd3cb;}
.hf1-btn{ width:89px; height:25px; background:url(../images/hf-icon.jpg) no-repeat; cursor:pointer; border:0;} 
.hf1-tel{ background:url(../images/hf1-line.png) no-repeat center 9px; text-align:center; width:230px; margin:12px 0 0 20px; font:bold 14px/14px "Microsoft yahei"; color:#ffc163; display:block;}
.hf1-tel em{ display:block; font-size:32px; font-weight:bold; color:#ffdd9a; line-height:32px; padding-top:10px;}
/**/
.sdpp{ padding-top:37px;}
.sdpp-tit h2{ text-align:center; font:normal 15px/15px "Microsoft yahei"; color:#000; padding-left:52px; letter-spacing:0.5px;}
.sdpp-tit h2 b{ font-weight:bold;}
.sdpp-tit h3{ padding:12px 0 0 184px;}
.sdpp-tit h3 .pinp{ font-weight:bold; font-family:"宋体"; color:#aa0014; float:left; line-height:84px; font-size:84px;}
.sdpp-tit h3 p{ float:left; padding-left:12px;}
.sdpp-tit h3 .xuanz{ font-weight:bold; font:bold 33px/33px "Microsoft yahei"; color:#d4934c;}
.sdpp-tit h3 span{ display:block; padding-top:7px;}
.sdpp-tit h3 em{ float:left; font:bold 40px/44px "宋体"; color:#000;}
.sdpp-tit h3 i{ background:url(../images/sdpp-tit.jpg) no-repeat; width:145px; height:33px; display:inline-block; font:bold 16px/22px "Microsoft yahei"; color:#ffe9c2; padding-left:11px; float:left; margin-left:2px;}
.sdpp ul{ clear:both; padding-top:35px; height:192px; padding-bottom:82px;}
.sdpp li{ float:left; width:223px; margin-right:22px; line-height:0; background:url(../images/sdpp-pp-bg.jpg) no-repeat; height:192px;}
.sdpp li img{ width:215px; height:157px; margin:12px 0 0 4px;}
.sdpp li.nomr{ margin-right:0;}
/**/
.bg2{ background:url(../images/bg2.jpg) repeat-x; height:12px;}
.bg3{ background:url(../images/bg3.jpg) repeat;}
.ys{ width:1090px; margin:0 auto; background:url(../images/ys-bg.jpg) no-repeat center 43px; height:621px; position:relative;}
.ys h2{ padding:35px 0 0 253px; font-size:28px; font-family:"Microsoft yahei"; color:#000; line-height:28px; font-weight:normal;}
.ys h2 b{ font-size:35px; line-height:35px; color:#aa0014; font-weight:bold; padding-left:4px;}
.ys h2 em{ font:28px/28px Arial, Helvetica, sans-serif; color:#e4dcd1; padding-left:12px; padding-right:12px; text-transform:uppercase;}
.ys h2 .cph{ padding-left:117px; display:block; padding-bottom:2px;} 
.ys h2 span{ display:block;}
.ys .dl1{ position:absolute; top:140px; left:0; width:380px; font-family:"Microsoft yahei";}
.ys .dl1 dt{ font-size:20px; font-weight:bold; line-height:20px; color:#af6c39; text-align:right; padding-right:8px;}
.ys .dl1 dd{ line-height:25px; font-size:14px; color:#454444; text-align:right; padding-top:8px;}
.ys .dl1 dd em{ color:#b54e00;}
.ys .dl2{ top:249px; width:300px;}
.ys .dl2 dt{ padding-right:32px;}
.ys .dl3{ top:367px; width:292px;}
.ys .dl3 dt{ padding-right:32px;}
.ys .dl4{ top:481px; width:321px;}
.ys .dl4 dt{ padding-right:32px;}
.ys .dl5{ position:absolute; top:140px; right:0; width:400px; font-family:"Microsoft yahei";}
.ys .dl5 dt{ font-size:20px; font-weight:bold; line-height:20px; color:#af6c39; text-align:left; padding-left:31px;}
.ys .dl5 dd{ line-height:25px; font-size:14px; color:#454444; text-align:left; padding-top:8px;}
.ys .dl5 dd em{ color:#b54e00;}
.ys .dl6{ top:237px; width:340px;}
.ys .dl7{ top:362px; width:320px;}
.ys .dl8{ top:471px; width:365px;}
/**/
.support-bg{ height:687px; background:url(../images/support-bg.jpg) no-repeat center top; padding-top:65px;}
.support{ width:960px; margin:0 auto; position:relative; font-family:"Microsoft yahei";}
.support h2{ text-align:center; padding-right:10px;}
.support .p1{ position:absolute; top:115px; left:37px; line-height:48px; font-size:14px; color:#f6e896;}
.support .p1 b{ float:left; line-height:20px; font-size:14px; font-weight:bold; color:#f8eda3; width:32px; padding-right:26px;}
.support .p2{ top:182px; left:2px;}
.support .p3{ top:248px; left:17px;}
.support .p4{ top:317px; left:42px;}
.support .p4 b{ width:40px; font-size:12px; padding-right:26px;}
.support .p5{ top:385px; left:22px; line-height:23px;}
.support .p6{ top:451px; left:-2px;}
.support .p7{ top:519px; left:-17px; line-height:23px; width:500px;}
.support .p8{ top:591px; left:2px;}
/**/
.case{ width:960px; margin:0 auto; background:url(../images/case-bg.jpg) no-repeat left top; font-family:"Microsoft yahei"; height:847px;}
.case-tit h2{ padding-top:58px; font:normal 22px/22px "Microsoft yahei"; color:#bd6c01; padding-left:4px; float:left;}
.case-tit h2 em{ font-size:34px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-style:italic; padding:0 12px; line-height:32px;}
.case-tit h2 i{ font-family:Georgia, "Times New Roman", Times, serif; font-size:36px; font-style:italic; color:#9d0300; line-height:30px; padding:0 8px;}
.case-tit h2 span{ display:block; font-size:22px; color:#3f3f3f; line-height:22px; padding-top:8px;}
.case-tit h2 span b{ font-weight:bold; color:#9d0300; font-size:40px; line-height:40px; padding-left:5px;}
.case-tit .case-more{ float:left; font-size:13px; font-weight:bold; color:#af0400; margin:123px 0 0 5px; background:url(../images/case-icon1.jpg) no-repeat right; padding-right:18px;}
.case-tit .case-more a{ color:#af0400;}
.case-right{ float:right; padding-top:77px; width:297px;}
.case-ser{ width:297px; height:25px;}
.case-inp{ width:191px; padding-left:9px; line-height:23px; height:23px; border:1px solid #e3b885; border-right:0; color:#dbd3cb;}
.case-btn{ width:96px; height:25px; background:url(../images/case-btn.jpg) no-repeat; cursor:pointer; border:0;} 
.case-tel{ width:297px; margin:14px 0 0 0; font:normal 14px/26px "Microsoft yahei"; color:#7f5931; display:block;}
.case-tel em{ font-size:26px; font-weight:bold; color:#bd6c00; line-height:26px;}
.case-big{ padding-top:27px; clear:both; height:337px;}
.case-big li{ width:462px; float:left; margin-right:35px; position:relative; background:url(../images/case-pp-bg.jpg) no-repeat; height:337px;}
.case-big li img{ width:440px; height:317px; margin:10px 0 0 11px;}
.case-big li span{ position:absolute; top:215px; left:11px; width:235px; height:112px; background:url(../images/png2.png) repeat; padding:0 25px 0 10px; line-height:22px; color:#fff; font-size:12px; overflow:hidden;}
.case-big li span b{ font-weight:bold;}
.case-big li.nomr{ margin-right:0;}
.case dl{ float:left; margin-right:32px; width:464px; margin-top:15px; height:136px;}
.case dl dd{ float:left; width:26px; height:100px; text-align:center; font-size:18px; color:#9a0000; line-height:22px; padding:35px 10px 0 10px; background:url(../images/case-fd-bg.jpg) no-repeat;}
.case dl dd a{ color:#9a0000;}
.case dl dt{ float:left; margin:2px 0 0 3px; width:415px;}
.case dl dt img{ width:185px; height:127px; border:1px solid #c9b189; padding:1px; background:#fff; margin-left:15px;}
.case dl.nomr{ margin-right:0;}
.bg4{ background:url(../images/bg4.jpg) repeat-x; height:10px;overflow:hidden;}
/**/
.hf2{ height:181px; background:url(../images/hf2.jpg) no-repeat center top; margin-top:0;}
.hf2-c{ width:960px; margin:0 auto; position:relative;}
.hf2-c p{ position:absolute; top:54px; left:660px;}
.hf2-ser{ width:300px; height:34px; display:block;}
.hf2-inp{ width:193px; padding-left:9px; line-height:31px; height:31px; border:1px solid #e3b885; border-right:0; color:#dbd3cb; float:left;}
.hf2-btn{ width:96px; height:33px; background:url(../images/hf2-btn.jpg) no-repeat; cursor:pointer; border:0; float:left;} 
.hf2-tel{ width:297px; margin:10px 0 0 0; font:normal 14px/26px "Microsoft yahei"; color:#ffeed9; display:block; clear:both;}
.hf2-tel em{ font-size:26px; padding-right:10px; color:#ffe1a6; line-height:26px; }
/**/
.khgy-bg{ border-bottom:3px solid #e2c5a4}
.khgy{ height:580px; width:960px; margin:0 auto; padding-top:44px; font-family:"Microsoft yahei";}
.khgy h2{ font:bold 30px/30px "Microsoft yahei"; color:#aa0014; text-align:center; background:url(../images/khgy-tit.png) no-repeat center 61px; padding-bottom:8px;}
.khgy h2 a{ color:#aa0014;}
.khgy h2 em{ font-size:22px; font-family:"Times New Roman", Times, serif; font-weight:normal; text-transform:uppercase; display:block; line-height:22px; padding-bottom:6px; color:#000;}
.khgy h2 span{ display:block; padding-top:40px; font-size:12px; font-weight:normal;}
.khgy h2 span a{ width:74px; height:22px; text-align:center; line-height:22px;  color:#fff; display:inline-block; background:url(../images/khgy-more.jpg) no-repeat;}
.khgy dl{ width:462px; float:left; margin-top:16px; margin-right:35px;}
.khgy dt{ width:191px; height:175px; background:url(../images/khgy-pp-bg.jpg) no-repeat; float:left;}
.khgy dt img{ width:175px; height:157px; margin:3px 0 0 3px;}
.khgy dd{ float:left; width:253px; padding-left:15px;}
.khgy dd h3{ font:bold 13px/34px "Microsoft yahei"; color:#bf1919;}
.khgy dd h3 a{ color:#bf1919;overflow:hidden; white-space:nowrap;text-overflow: ellipsis;width:245px;display:inline-block;}
.khgy dd p{ line-height:25px; color:#909090; font-size:12px; height:75px; overflow:hidden;}
.khgy dd span{ display:block; padding-top:28px; line-height:12px; color:#c32726; line-height:12px;}
.khgy dd span a{ color:#c32726;}
.khgy dl.nomr{ margin-right:0;}
/**/
.about-bg{ background:#fefaf6; border-bottom:1px solid #e6e1d9;}
.about{ width:960px; margin:0 auto; padding-top:33px; font-family:"Microsoft yahei"; height:720px; border-bottom:1px solid #e6e1d9;}
.about h2{ font:bold 30px/30px "Microsoft yahei"; color:#aa0014; text-align:center; background:url(../images/khgy-tit.png) no-repeat center 61px; padding-bottom:8px;}
.about h2 a{ color:#aa0014;}
.about h2 em{ font-size:22px; font-family:"Times New Roman", Times, serif; font-weight:normal; text-transform:uppercase; display:block; line-height:22px; padding-bottom:6px; color:#000;}
.about h2 span{ display:block; padding-top:40px; font-size:12px; font-weight:normal;}
.about h2 span a{ width:74px; height:22px; text-align:center; line-height:22px;  color:#fff; display:inline-block; background:url(../images/khgy-more.jpg) no-repeat;}
.about dl{ width:458px; margin-top:38px; background:url(../images/about-veiw-bg.jpg) no-repeat; margin-left:-17px; position:relative; float:left;}
.about dt{ width:418px; height:317px; margin:2px 0 0 19px;}
.about dt img{ width:418px; height:317px;}
.about dd{ width:428px; padding:16px 0 0 19px;}
.about dd h3{ font:bold 12px/14px "Microsoft yahei"; color:#aa0014;}
.about dd h3 a{ color:#aa0014;}
.about dd p{ line-height:20px; color:#666; padding-top:10px;}
.about dd span{ font-size:12px; line-height:12px; color:#aa0014; padding-top:5px; display:block;}
.about dd span a{ color:#aa0014;}
.about-xc{ width:498px; float:right; padding-top:38px;}
.about-xc h3{ background:url(../images/about-xc.jpg) no-repeat right top; height:362px; padding:54px 39px 0 0; font:bold 30px/32px "Microsoft yahei"; width:34px; float:left}
.about-xc h3 a{ color:#aa0014;}
.about-big{ width:192px; float:left; margin-left:20px;}
.about-big img{ width:186px; height:128px; padding:2px; border:1px solid #c9b38c;}
.about-big p img{ width:186px; height:272px;}
.about-big p{ padding-bottom:7px;}
.about-xc ul{ margin-left:11px; width:196px; float:left;}
.about-xc li{ width:192px; padding-bottom:8px; _padding-bottom:3px;  line-height:0;}
.about-xc li img{ width:186px; height:128px; padding:2px;border:1px solid #c9b38c;}
.about-tp{ padding-top:48px;_padding-top:25px; background:url(../images/about-line.jpg) no-repeat center 5px; clear:both;}
.about-left{ float:left; width:16px; padding-top:79px;}
.about-right{ float:right; width:16px; padding-top:79px;}
.about-pp{ width:872px; margin-left:35px;_margin-left:22px; overflow:hidden; float:left;}
.about-pp li{ float:left; width:196px;line-height:0;  padding-right:29px; position:relative; height:171px;}
.about-pp li img{  width:190px; height:165px; padding:2px; border:1px solid #c9b38c; }
.about-pp li span{ display:block;text-align:center; font-size:13px; font-family:"Microsoft yahei"; color:#fff; line-height:24px; position:absolute; top:144px; left:3px; height:24px; background:url(../images/png3.png) repeat; width:190px; overflow:hidden;}
.about-pp li span a{ color:#fff;}
.about-pp li.nomr{ margin-right:0;}

/**/
.hf3{ background:url(../images/hf3-yy.jpg) no-repeat; width:960px; margin:-106px auto 0 auto; position:relative; padding:0 30px; z-index:99; height:202px;}
.hf3 h2{ position:absolute; top:72px; left:55px;}
.hf3 .p1{ position:absolute; top:84px; left:328px; font:bold 16px/16px "Microsoft yahei"; color:#820705;}
.hf3 .p1 em{ color:#820705;}
.hf3 .p2{ top:133px; left:383px;}
.hf3 .p3{ top:84px; left:438px;}
.hf3 .p4{ top:133px; left:492px;}
.hf3 .p5{ top:84px; left:548px;}
.hf3 .p6{ top:133px; left:605px;}
.hf3 .p7{ top:84px; left:657px;}
.hf3 .p8{ position:absolute; top:40px; left:383px; font:bold 16px/16px "Microsoft yahei"; color:#dcc191}
.hf3 .p8 em{ color:#dcc191}
.hf3 .p9{ top:40px; left:492px;}
.hf3 .p10{ top:40px; left:605px;}
.hf3-c{ position:absolute; right:36px; width:267px; top:127px;}
.hf3-ser{ width:266px; height:25px; display:block;}
.hf3-inp{ width:169px; padding-left:6px; line-height:23px; height:23px; border:1px solid #e3b885; border-right:0; color:#dbd3cb; float:left;}
.hf3-btn{ width:90px; height:25px; background:url(../images/hf3-btn.jpg) no-repeat; cursor:pointer; border:0; float:left;} 
.hf3-tel{ width:267px; margin:10px 0 0 0; font:normal 13px/25px "Microsoft yahei"; color:#fff2e2; display:block; clear:both;}
.hf3-tel em{ font-size:24px; _font-size:20px; color:#ffe1a6; line-height:24px;}
/**/
.bg5{ position:relative;  z-index:2;}
.news{ width:607px; float:left; padding-top:38px; height:387px;}
.news-h2{ background:url(../images/news-tit.jpg) no-repeat; padding-top:24px; height:29px; line-height:29px; font:normal 16px/29px "Microsoft yahei"; color:#8a0000; padding-left:40px;}
.news-h2 span{ float:right; font-size:12px; padding-right:14px;}
.news-h2 a{ color:#fff;}
.news ul{ width:263px; float:left; margin:16px 25px 0 22px; _margin:16px 25px 0 10px;}
.news li{ height:35px; line-height:35px; font-size:12px; background:url(../images/news-icon.jpg) no-repeat 0 15px; padding-left:17px; border-bottom:1px dashed #efe6d7;}
.news li a{ color:#666;overflow:hidden; white-space:nowrap;text-overflow: ellipsis;width:230px;display:inline-block;}
.news ul.nomr{ margin-right:0;}
.news li.nones{ border-bottom:0;}
/**/
.honor{ width:323px; float:right; padding-top:38px; height:387px;}
.honor-c{ padding:27px 0 0 0;}
.honor-left{ float:left; width:16px; padding-top:107px;}
.honor-right{ float:right; width:16px; padding-top:107px;}
.honor-pp{ width:199px; margin-left:47px;_margin-left:30px; overflow:hidden; float:left;}
.honor-pp li{ float:left; width:199px;line-height:0;  margin-right:29px; position:relative;}
.honor-pp li img{  width:200px; height:200px; padding:2px; border:1px solid #c9b38c; }
.honor-pp li span{ display:block;text-align:center; font-size:13px; color:#fff; line-height:25px; position:absolute; top:239px; left:3px; height:25px; overflow:hidden; background:url(../images/png3.png) repeat; width:193px;}
.honor-pp li span a{ color:#fff;}
/**/
.line{ width:960px; height:26px; background:url(../images/yy.jpg) no-repeat; clear:both;}
.hydt{ width:471px; padding-top:14px; float:left; height:419px; float:left; overflow:hidden;}
.hydt ul{ width:430px; float:left; margin:13px 25px 0 23px;_margin:13px 25px 0 10px;}
.hydt li{ height:35px; line-height:35px; font-size:12px; background:url(../images/news-icon.jpg) no-repeat 0 15px; padding-left:17px; border-bottom:1px dashed #efe6d7;}
.hydt li a{ color:#666;}
.hydt li.nones{ border-bottom:0;}

/**/
.faq{ width:465px; padding-top:14px; float:right; height:419px;}
.faq-c{ height:300px; margin:29px 0 0 16px; overflow:hidden;}
.faq-c dl{ padding-bottom:27px; width:440px;}
.faq-c dt{ background:url(../images/w.jpg) no-repeat; padding-left:27px; line-height:17px; font-weight:bold; color:#762525;}
.faq-c dt a{ color:#762525;}
.faq-c dd{ background:url(../images/d.jpg) no-repeat 0 4px; padding-left:27px; line-height:25px; margin-top:7px; }
/**/
.massage-bg{ background:url(../images/massage-bg.jpg) no-repeat center top; height:348px;}
.massage{ width:807px; margin:0 auto; padding:22px 0 0 153px;}
.massage li{ margin-top:15px; overflow:hidden; width:380px;}
.massage li em{ float:left; width:64px; line-height:20px; color:#e1aa59; font-family:"Microsoft Yahei";}
.massage .inp227{ width:227px; height:20px; line-height:20px; color:#666; background:#fff; float:left; border:0;}
.massage .xing{ float:left; padding-left:11px; line-height:20px; color:#eacafa; font-family:"宋体"; border:0;}
.massage .txt295{ width:227px; height:50px; line-height:20px; resize:none; background:#fff; color:#666; float:left; border:0;}
.massage .inp55{ width:55px; height:20px; line-height:20px; color:#666; background:#fff; float:left; border:0;}
.massage img{ float:left; margin-left:8px; width:41px; height:20px;}
.massage-btn{ padding:23px 0 0 62px;}
.massage-btn .tj{ width:102px; height:37px; background:url(../images/massage-icon.jpg) no-repeat; line-height:32px; text-align:center; color:#350000; cursor:pointer; margin-right:17px; letter-spacing:1px; border:0;padding-bottom:5px;}
.massage-btn .cz{ width:83px; height:37px; background:url(../images/massage-icon2.jpg) no-repeat; line-height:32px; text-align:center; color:#350000; cursor:pointer; margin-right:17px; letter-spacing:1px; border:0; padding-bottom:5px;}

/**/
/**/


/**/

.link-bg{ background:url(../images/f-bg.jpg) repeat; height:100px;}

.link{ width:1020px; margin:0 auto; padding-top:66px; font-family:"微软雅黑"; overflow:hidden; background:url(../images/link-bg.jpg) no-repeat center 11px;}
.link h2{float:left; width:140px; height:60px; padding-left:38px; font-size:17px; font-weight:bold; line-height:17px;}
.link h2 a{ color:#e8bb69}
.link h2 span{ font-size:12px; color:#e1aa59; font-weight:normal; line-height:12px; padding-top:12px; display:block;}
.link-c{color:#8d532c; line-height:30px; float:left; width:825px; overflow:hidden; display:block; margin-top:-10px;}
.link-c a{ padding:0 24px;font-size:12px; color:#c2934f; display:inline-block;}
 .clear{
 clear:both;
 }
 .pic1{
 height:300px;
 background:url('/skin/newsite/images/pic1.jpg') center;
 
 }
 .pic2{
 height:300px;
 background:url('/skin/newsite/images/pic2.jpg') center;
 }